Subject: Trainer Candidate - NITIN KUMAR
From: NITIN KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:22:50 -0400

| | Tech Support Test

Name | NITIN KUMAR
E-mail | [email-masked]
Phone Number | (011) 9212763055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prime vision Educom p Ltd | Soft Skills Trainer | Presently working | 40000
Previous Employer 1 | Varuna integrated logistics p ltd | Process Trainer | 20-03-2020 | 40000
Previous Employer 2 | QFS Consultancy p ltd | Process Trainer | 21-12-17 | 30000

If Selected, how much time do you need to join? | ASAP

Please briefly describe your work experience specifically in training?

Over all 9 years experience in Training. Main responsibilities were Develop the contents, Conduct Training on product, process, and soft skills. Prepare TNA & conduct TNI accordingly.
Planning Training calendar, Inductions, certifications etc.
Planned end to end process of quality of call center like design verbiages, quality sheets, doing audits, find and fix process gaps.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In cross Roads India Assistance p ltd we faced high attrition in the team.
I looked into the matter and found lack of product knowledge & convincing skills. Operation were regularly pressurise them for productivity and they were leaving.
I conducted TNI accordingly and set a training & certification module as per ops expectation. It worked and attrition reduced.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is you answered all customers queries.

Great customer service is you delighted the customer with personalization and reassurance of help. You not only resolved their issues even you educate them with extra tips which May prevent him to call you again. And you as delighted them as they appreciated you.

What according to you makes you a good candidate for this position? | Rich experience in Training and Quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |